@charset "UTF-8";
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
  /* 游ゴシックMediumが存在しないWindows8.1用 */
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic Bold");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */
}
/* カラー変数定義
-----------------------------------------------------------------*/
/* カラー変数定義
-----------------------------------------------------------------*/
/* .slick
-----------------------------------------------------------------*/
.slick-dots {
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 100;
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
  text-align: left;
  width: auto;
  margin: 0;
}
.slick-dots li {
  margin: 0 4px 0 0;
  border: 1px solid transparent;
  border-radius: 100%;
  -webkit-transition: border-color linear 0.2s;
  transition: border-color linear 0.2s;
}
.slick-dots li button {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  color: #010101;
  line-height: 20px;
  text-align: center;
  width: 20px;
  padding: 0;
}
.slick-dots li button:before {
  display: none;
}
.slick-dots .slick-active {
  border-color: #010101;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .slick-dots li button {
    font-size: 12px;
    line-height: 18px;
    width: 18px;
  }
}
@media print, screen and (max-width: 767px) {
  .slick-dots {
    display: block;
    position: relative;
    bottom: auto;
    left: auto;
    -webkit-transform: none;
    transform: none;
    padding: 0 0 80px;
    margin: 0 20px;
    border-bottom: 1px solid #010101;
  }
  .slick-dots li button {
    font-size: 12px;
    line-height: 18px;
    width: 18px;
  }
}

.slick-list {
  position: relative;
  z-index: 1;
}

.slick-arrow {
  top: auto;
  bottom: 0;
  width: auto;
  height: auto;
}
.slick-arrow::before {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  color: #010101;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .slick-arrow::before {
    font-size: 12px;
  }
}
@media print, screen and (max-width: 767px) {
  .slick-arrow {
    display: none !important;
  }
}

.slick-prev {
  right: 80px;
}
.slick-prev::before {
  content: "PREV";
}

.slick-next {
  right: 0;
}
.slick-next::before {
  content: "NEXT";
}

/* .swiper
-----------------------------------------------------------------*/
.swiper {
  overflow: visible !important;
}

.swiper-scrollbar {
  left: 0 !important;
  bottom: 0 !important;
  width: 100% !important;
  height: 2px !important;
}
@media print, screen and (max-width: 767px) {
  .swiper-scrollbar {
    display: none;
  }
}

/* .headerNotice
-----------------------------------------------------------------*/
.headerNotice {
  line-height: 40px;
  text-align: center;
  background-color: #F5F5F5;
}
.headerNotice a {
  font-size: 12px;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .headerNotice a {
    font-size: 11px;
  }
}
@media print, screen and (max-width: 767px) {
  .headerNotice {
    line-height: 30px;
  }
  .headerNotice a {
    font-size: 11px;
  }
}

/* .topVisual
-----------------------------------------------------------------*/
.topVisual {
  border-bottom: 1px solid #010101;
  padding: 0 0 120px;
  margin: 0 40px;
}
@media print, screen and (max-width: 767px) {
  .topVisual {
    border: none;
    padding: 0;
    margin: 0;
  }
}

.topVisual_list {
  position: relative;
  z-index: 1;
}

.topVisual_list_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (max-width: 767px) {
  .topVisual_list_link {
    display: block;
  }
}

.topVisual_list_img {
  position: relative;
  width: 50%;
  padding-bottom: 50%;
  overflow: hidden;
}
@media print, screen and (max-width: 767px) {
  .topVisual_list_img {
    width: 100%;
    padding-bottom: 100%;
  }
}
.topVisual_list_img img {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.topVisual_list_info {
  width: 50%;
  padding: 0 40px 0 80px;
  -ms-flex-item-align: center;
  align-self: center;
}
@media print, screen and (max-width: 767px) {
  .topVisual_list_info {
    width: 100%;
    padding: 40px 20px 0;
  }
}

.topVisual_list_category {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  margin: 0 0 10px;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topVisual_list_category {
    font-size: 12px;
  }
}
@media print, screen and (max-width: 767px) {
  .topVisual_list_category {
    font-size: 12px;
  }
}

.topVisual_list_title {
  font-size: 24px;
  line-height: 1.5;
  margin: 0 0 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topVisual_list_title {
    font-size: 18px;
  }
}
@media print, screen and (max-width: 767px) {
  .topVisual_list_title {
    font-size: 18px;
  }
}

/* .topOnline
-----------------------------------------------------------------*/
.topOnline {
  position: relative;
  margin: 120px 0 0;
  overflow: hidden;
}
@media print, screen and (max-width: 767px) {
  .topOnline {
    margin: 80px 0 0;
  }
}

.topOnline_title {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 80px;
  letter-spacing: -0.02em;
  margin: 0 40px 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topOnline_title {
    font-size: 50px;
  }
}
@media print, screen and (max-width: 767px) {
  .topOnline_title {
    font-size: 30px;
    margin: 0 20px 20px;
  }
}

.topOnline_lead {
  position: absolute;
  top: 10px;
  left: 50%;
  line-height: 2;
  margin: 0 40px 0 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topOnline_lead {
    font-size: 14px;
  }
}
@media print, screen and (max-width: 767px) {
  .topOnline_lead {
    position: relative;
    top: auto;
    left: auto;
    font-size: 14px;
    margin: 0 20px 40px;
  }
}

.topOnline_scrollCoution {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 12px;
  margin: 0 40px 40px;
}
@media print, screen and (max-width: 767px) {
  .topOnline_scrollCoution {
    display: none;
  }
}

.topOnline_listWrapper {
  margin: 0 120px 20px 40px;
}
@media print, screen and (max-width: 767px) {
  .topOnline_listWrapper {
    margin: 0 20px 20px;
  }
}

.topOnline_list_node a {
  display: block;
}

.topOnline_list_img {
  position: relative;
  padding: 0 0 77.3%;
  overflow: hidden;
}
.topOnline_list_img img {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.topOnline_list_title {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 24px;
  margin: 20px 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topOnline_list_title {
    font-size: 16px;
  }
}
@media print, screen and (max-width: 767px) {
  .topOnline_list_title {
    font-size: 16px;
  }
}

.topOnline_btnWrapper {
  text-align: right;
  margin: 0 40px;
}
@media print, screen and (max-width: 767px) {
  .topOnline_btnWrapper {
    text-align: left;
    margin: 0 20px;
  }
}

/* .topIbaraki
-----------------------------------------------------------------*/
.topIbaraki {
  position: relative;
  margin: 120px 0 0;
  overflow: hidden;
}
@media print, screen and (max-width: 767px) {
  .topIbaraki {
    margin: 80px 0 0;
  }
}

.topIbaraki_title {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 80px;
  letter-spacing: -0.02em;
  margin: 0 40px 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topIbaraki_title {
    font-size: 50px;
  }
}
@media print, screen and (max-width: 767px) {
  .topIbaraki_title {
    font-size: 30px;
    margin: 0 20px 20px;
  }
}

.topIbaraki_lead {
  position: absolute;
  top: 10px;
  left: 50%;
  line-height: 2;
  margin: 0 40px 0 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topIbaraki_lead {
    font-size: 14px;
  }
}
@media print, screen and (max-width: 767px) {
  .topIbaraki_lead {
    position: relative;
    top: auto;
    left: auto;
    font-size: 14px;
    margin: 0 20px 40px;
  }
}

.topIbaraki_scrollCoution {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 12px;
  margin: 0 40px 40px;
}
@media print, screen and (max-width: 767px) {
  .topIbaraki_scrollCoution {
    display: none;
  }
}

.topIbaraki_listWrapper {
  margin: 0 120px 20px 40px;
}
@media print, screen and (max-width: 767px) {
  .topIbaraki_listWrapper {
    margin: 0 20px 20px;
  }
}

.topIbaraki_list_node a {
  display: block;
}

.topIbaraki_list_img {
  position: relative;
  padding: 0 0 77.3%;
  overflow: hidden;
}
.topIbaraki_list_img img {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.topIbaraki_btnWrapper {
  text-align: right;
  margin: 0 40px;
}
@media print, screen and (max-width: 767px) {
  .topIbaraki_btnWrapper {
    text-align: left;
    margin: 0 20px;
  }
}

/* .topNews
-----------------------------------------------------------------*/
.topNews {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 120px 40px 0;
}
@media print, screen and (max-width: 767px) {
  .topNews {
    display: block;
    margin: 80px 20px 0;
  }
}

.topNews_title {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 80px;
  letter-spacing: -0.02em;
  width: 33.3333%;
  width: 33.3333333333%;
  margin: 0 0 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topNews_title {
    font-size: 50px;
  }
}
@media print, screen and (max-width: 767px) {
  .topNews_title {
    font-size: 30px;
    width: auto;
  }
}

.topNews_btn {
  position: absolute;
  top: 110px;
  left: 0;
}
@media print, screen and (max-width: 767px) {
  .topNews_btn {
    position: relative;
    top: auto;
    left: auto;
    margin: 40px 0 0;
  }
}

/* .topContent
-----------------------------------------------------------------*/
.topContent {
  position: relative;
  margin: 120px 0 0;
  overflow: hidden;
}
@media print, screen and (max-width: 767px) {
  .topContent {
    margin: 80px 0 0;
  }
}

.topContent_title {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 80px;
  letter-spacing: -0.02em;
  margin: 0 40px 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topContent_title {
    font-size: 50px;
  }
}
@media print, screen and (max-width: 767px) {
  .topContent_title {
    font-size: 30px;
    margin: 0 20px 40px;
  }
}

.topContent_scrollCoution {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 12px;
  margin: 0 40px 40px;
}
@media print, screen and (max-width: 767px) {
  .topContent_scrollCoution {
    display: none;
  }
}

.topContent_listWrapper {
  margin: 0 120px 100px 40px;
}
@media print, screen and (max-width: 767px) {
  .topContent_listWrapper {
    margin: 0 20px 100px;
  }
}

.topContent_list_node a {
  display: block;
}

.topContent_list_img {
  position: relative;
  padding: 0 0 100%;
  overflow: hidden;
}
.topContent_list_img img {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.topContent_list_title {
  font-family: "neue-haas-grotesk-display", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 24px;
  margin: 20px 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .topContent_list_title {
    font-size: 16px;
  }
}
@media print, screen and (max-width: 767px) {
  .topContent_list_title {
    font-size: 16px;
  }
}

/* .topPopup
-----------------------------------------------------------------*/
.topPopup {
  position: fixed;
  bottom: 15px;
  left: 15px;
  z-index: 10;
  width: 300px;
  border: 1px solid #000;
  background-color: #FFF;
}
.topPopup a {
  display: block;
  padding: 15px 30px 15px 15px;
  line-height: 1.8;
  font-size: 13px;
}
@media print, screen and (max-width: 767px) {
  .topPopup {
    bottom: 10px;
    left: 10px;
    width: 250px;
  }
  .topPopup a {
    padding: 10px 30px 10px 10px;
    font-size: 12px;
  }
}

.topPopup__close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  width: 30px;
  height: 30px;
  padding: 10px;
  cursor: pointer;
}